//! Simulation Bridge Node Binary
//!
//! Runs the simulation bridge node as a standalone binary.

use mecha10_core::prelude::*;

#[tokio::main]
async fn main() -> Result<()> {
    init_logging();

    mecha10_nodes_simulation_bridge::run().await
}
